{
    "data":
        {
            "domain": ".bmo.com",
            "expiry": "90",
            "biogetQrVerificationCodeURL":"/ctpauth/RestBioCuaSvc/verificationCode",
            "webServiceURL": "/ctpauth/RestAuthSvc",
			"aacURL": "",
            "bioAuthPolicyURL": "/ctpauth/BioAuthPolicySvc",
            "bioRestURL": "/ctpauth/RestBioCuaSvc",
            "messageCenterURL":"/uimsgc/MsgCenterWeb/#/MessageCentre/Dashboard",
            "webServiceLogoutURL" : "https://olbbdev1-admin.tsa.bmo.com",
	        "webServiceBankUserLogoutURL" : "https://olbbdev1-admin.tsa.bmo.com",
            "webServicePortalUrl" : "https://olbbdev1-admin.tsa.bmo.com/wps/myportal/CTP/olbb/cua",
            "bmoPrivacy":"https://www.bmo.com/home/about/banking/privacy-security/our-privacy-code",
            "bmoHrPrivacy":"https://www.bmoharris.com/us/about/privacy",
            "bmoLegal":"https://www.bmo.com/home/popups/global/legal",
            "bmoHrLegal":"https://www.bmoharris.com/us/about/legal",
            "bmoSecurity":"https://www.bmo.com/home/about/banking/privacy-security/how-we-protect-you",
            "bmoHrSecurity":"https://www.bmoharris.com/main/about-us/security-center",
            "bmoPrivacy-fr":"https://www.bmo.com/accueil/a-propos-de-bmo/services-bancaires/confidentialite-securite/notre-code-de-confidentialite",
            "bmoHrPrivacy-fr":"https://www.bmoharris.com/us/about/privacy",
            "bmoLegal-fr":"https://www.bmo.com/accueil/popups/global/legal",
            "bmoHrLegal-fr":"https://www.bmoharris.com/us/about/legal",
            "bmoSecurity-fr":"https://www.bmo.com/accueil/a-propos-de-bmo/services-bancaires/confidentialite-securite/comment-nous-vous-protegeons",
            "bmoHrSecurity-fr":"https://www.bmoharris.com/main/about-us/security-center",
            "contactUs":"contactus.html",
            "watchVideoLink": "http://bmo.adobeconnect.com/p3cxhvr05fv/",
            "watchVideoLink-fr": "https://bmo.adobeconnect.com/premiere_ouverture_de_session/",
            "whatIsMyPasscode": "https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=1&id=4968&question=H",
            "whatIsMyPasscode-fr": "https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=1&id=4969&question=C",
            "window32" : "https://packages.bioconnectid.com/BioConnectID-DesktopOTP-winx86.zip",
            "window64" : "https://packages.bioconnectid.com/BioConnectID-DesktopOTP-winx64.zip",
            "mac" : "http://packages.bioconnectid.com/BioConnectID-DesktopOTP-mac.zip",
            "otplink" : "https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=4841&question=How+do+I+generate+a+BMO+passcode?",
            "otplink-fr" : "https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=4843&question=Comment+puis-je+generer+une+cle+de+passe+BMO?",
            "contactUs" : "https://bmocm.intelliresponse.com/harris/?requestType=NormalRequest&source=100&id=4760&question=Where+can+I+find+the+Help+Desk+number",
            "contactUs-fr" : "https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=4761&question=O%C3%B9+puis+je+trouver+le+num%C3%A9ro+du+soutien+technique",
           	"checkWindowUrl" : "https://bmocm.intelliresponse.com/olbb//en/index.jsp?requestType=NormalRequest&id=4818&source=5&interfaceID=9&question=How%20can%20I%20check%20if%20I%20have%20a%2032-bit%20or%2064-bit%20Windows%20system?",
            "checkWindowUrl-fr" : "https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=4819&question=Comment+puis-je+v%E9rifier+si+mon+ordinateur+utilise+une+version+32+bits+ou+64+bits+de+Windows",
            "bioRegisterExpireInterval" : "30000",
            "resendBioRegisterInterval" :  "500",
            "pollingInterval" : "150",
            "wemContentBottom" : "/olbbwem/contentapi/redesign-sign-in/bottom-left",
            "wemContentRight" : "/olbbwem/contentapi/redesign-sign-in/right",
            "homepageNewURL": "/uiphpw/HPServicesWeb/index.html#/homepage/dynamicHomepage",
            "homepageLiteURL": "/uiv2/common/components/shell-lite/#/dashboard",
            "otpVideoHelplink" : "https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=4993&question=H",
            "otpVideoHelplink-fr" : "https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=5014&question=C",
            "fileHelplink":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=5792&question=W",
            "fileHelplink-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=5794&question=P",
            "howToUseBMOMessageCenter":"https://bmocm.intelliresponse.com/harris/?requestType=NormalRequest&source=1&id=6560&question=How",
            "howToUseBMOMessageCenter-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=1&id=6567&question=Comment",
            "howToRemoveBMOPasscodeKey":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=1&id=6562&question=How",
            "howToRemoveBMOPasscodeKey-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=1&id=6563&question=Comment",
            "didnotgetemails":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=4995&question=W",
            "didnotgetemails-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=5016&question=Q",
            "fileHelplinkMAC":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=5793&question=W",
            "fileHelplinkMAC-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=5795&question=P",
			"appStoreURL" : "https://apps.apple.com/ca/app/online-banking-for-business/id1438677171",
			"googleStoreURL" : "https://play.google.com/store/apps/details?id=com.bmo.business.mobile",
			"setupManuallyLink":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6577&question=C",
            "setupManuallyLinkqr":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6576&question=H",
            "setupManuallyLinkqr-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=6577&question=C",
            "setupManuallyLink-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=6577&question=C",
            "setupManuallyLinkcanclepopup":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6562&question=H",
            "setupManuallyLinkcanclepopup-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=5507&question=C",
            "linktoHelpCentre":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6767&question=H",
            "linktoHelpCentre-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=6768&question=C",
            "HelpCentre":"/olbbwem/helpcenter/index.html?country=CA&language=EN&extUserId=999999999#/help-center",
            "HelpCentre-fr":"/olbbwem/helpcenter/index.html?country=CA&language=FR&extUserId=999999999#/help-center",
            "BioauthContinuesetup":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=4960&question=H",
            "BioauthContinuesetup-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=1&id=5072&question=C",
            "canclepoplink":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6902&question=H",
            "canclepoplink-fr":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6903&question=C",
            "howToEnableLink":"https://bmocm.intelliresponse.com/olbb/en/?requestType=NormalRequest&source=100&id=6919&question=H",
            "howToEnableLink-fr":"https://bmocm.intelliresponse.com/olbb/fr/?requestType=NormalRequest&source=100&id=6920&question=C",
            "expireWASSessionCookieSwitch":true,
            "enableResetSessionInterval":true,
            "resetSessionIntervalMilliSec":900000
        }
}